<TruckWheel
	Friction="Offroad"
	Mass="120"
	Mesh="wheels/rqq95uas"
	PhysicsRadius="0.84"
	Radius="0.65"
	RimRadius="0.24"
	Softness="Soft"
	SubstanceFriction="2.3"
	Tracks="offroad"
	WaterDisplacementRatio="1.8"
	Width="0.45"
/>
